CVE-2019-5716 log

Source
Severity Low
Remote Yes
Type Denial of service
Description
An assertion failure has been found in the 6LoWPAN dissector of Wireshark versions prior to 2.6.6, which could be triggered by injecting a malformed packet onto the wire or by convincing someone to read a malformed packet trace file.
Group Package Affected Fixed Severity Status Ticket
AVG-844 wireshark-cli 2.6.5-1 2.6.6-1 Medium Fixed
Date Advisory Group Package Severity Description
10 Jan 2019 ASA-201901-5 AVG-844 wireshark-cli Medium multiple issues
References
https://www.wireshark.org/security/wnpa-sec-2019-01
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=15217
https://code.wireshark.org/review/#/c/31311/